The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Поиск:  Каталог документации

Next Previous Contents

3. Software Requirements

To use these TV tuner cards under Linux, you will need the appropriate kernel drivers. The bttv drivers have been a part of the kernel distribution since version 2.2.0.

Alternately, you can get the latest version of tbe driver package and use it with 2.0.35 or newer kernels. However, it's not guaranteed to work with the older 2.0.x series kernels. The updated bttv package is available from http://www.thp.uni-koeln.de/~rjkm/linux/bttv.html, and an even more updated version is available from Gerd Knorr at http://www.in-berlin.de/User/kraxel/xawtv.html These packages add support for more audio chips, including the TEA6300, TDA8425, and DPL3518.

If you're new to the world of the bttv driver, I would suggest starting with the version included with the latest kernel. If you find that you have trouble with it, or that it does not support your card, then venture out to the updated 0.6 series drivers at the locations shown above. If you're feeling really adventurous, you can try Gerd Knorr's 0.7 series drivers, due to be incorporated in the 2.4 kernel. The 0.7 series drivers are also available at http://www.in-berlin.de/User/kraxel/xawtv.html.

This document is based primarily on the 2.2.14 kernel drivers, with some mention of the features available in the updated 0.6 series driver packages. The 0.7 series is currently not covered, as it is in heavy development at the time of this writing.


Next Previous Contents


Спонсоры:
PostgresPro
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2022 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру